## ryzen-smu 0.1.5

=== debian/changelog ===
ryzen-smu (0.1.5-0deepin1) unstable; urgency=medium

  * Initial release.

 -- Yutao Meng <mengyutao@deepin.org>  Mon, 16 Oct 2023 14:18:17 +0800
