=== debian/control ===
Source: ryzen-smu
Section: kernel
Priority: optional
Maintainer: Yutao Meng <mengyutao@deepin.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
Standards-Version: 4.6.0
Homepage: https://gitlab.com/leogx9r/ryzen_smu
Testsuite: autopkgtest-pkg-dkms
Rules-Requires-Root: no

Package: ryzen-smu-dkms
Architecture: amd64
Depends: ${misc:Depends}
Description: A Linux kernel driver that exposes access to the SMU (System Management Unit) for certain AMD Ryzen Processors
